name: layouts_-_two_sidebars
timestamp: 1472120971
version: 7
preset:
  image: 'gantry-admin://images/layouts/default.png'
  name: default
  timestamp: 1457353897
positions:
  footer: Footer
sections:
  top: Top
  navigation: Navigation
  slideshow: Slideshow
  above: Above
  showcase: Showcase
  utility: Utility
  feature: Feature
  sidebar: Sidebar
  mainbar: Mainbar
  expanded: Expanded
  extension: Extension
  bottom: Bottom
  copyright: Copyright
  header: Header
  aside: Aside
  footer: Footer
  offcanvas: Offcanvas
particles:
  simplecontent:
    simplecontent-7561: 'Two Sidebar Example'
  custom:
    custom-6562: 'Custom HTML'
    custom-7406: 'Left Sidebar'
    custom-8235: 'H2 Heading'
    custom-9224: 'Right Sidebar'
    custom-8670: 'H5 Heading'
  messages:
    system-messages-8552: 'System Messages'
  logo:
    logo-5514: Logo
  menu:
    menu-5266: Menu
  position:
    position-position-6738: Footer
  simplemenu:
    simplemenu-5053: 'Useful Links'
    simplemenu-1041: Downloads
    simplemenu-7700: 'The Band'
    simplemenu-3343: Tickets
    simplemenu-5303: Press
    simplemenu-1250: Terms
  branding:
    branding-1684: Branding
  social:
    social-4257: Social
  mobile-menu:
    mobile-menu-6956: Mobile-menu
inherit:
  default:
    top: top
    navigation: navigation
    header: header
    above: above
    showcase: showcase
    utility: utility
    feature: feature
    expanded: expanded
    extension: extension
    footer: footer
    copyright: copyright
    offcanvas: offcanvas
    system-messages-8552: system-messages-9828
    logo-5514: logo-5992
    menu-5266: menu-4196
    position-position-6738: position-position-6548
    simplemenu-5053: simplemenu-6826
    simplemenu-1041: simplemenu-7048
    simplemenu-7700: simplemenu-8674
    simplemenu-3343: simplemenu-4936
    simplemenu-5303: simplemenu-7442
    simplemenu-1250: simplemenu-8181
    branding-1684: branding-9192
    social-4257: social-4772
    mobile-menu-6956: mobile-menu-7951
